# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ts2cb/order/checker/version'

Gem::Specification.new do |spec|
  spec.name          = "ts2cb-order-checker"
  spec.version       = Ts2cb::Order::Checker::VERSION
  spec.authors       = ["EmergeAdapt Development"]
  spec.email         = ["development@emergeadapt.com"]
  spec.summary       = %q{Checks if particular orders appear in CaseBlocks}
  spec.description   = %q{Checks if particular orders appear in CaseBlocks}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_dependency "mysql2", "~> 0.3.17"
  spec.add_dependency "rest_client", "~> 1.8.3"
  spec.add_dependency "aws-sdk-v1", "~> 1.61.0"
end
